# Chaos Test Project

The goal of this project is to run a Ltimus chaos experiment against a Kubernetes cluster. 

The project calls a downstream project to create & attach an EKS based Kubernetes cluster in the same group as this project.



